/*--- 模块 ---*/

.g-layout{ max-width: 1040px;  position: relative; margin-left: auto; margin-right: auto;}


.M-fyzs{  background-color: #fff; padding: 20px; margin-left: auto; margin-right: auto; box-shadow: 0 0 5px #ccc; border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.M-fyzs > .title { text-align: center; font-size: 20px; padding:  20px 0; line-height: 1.2;}

.m-find { position: relative; width: 240px; padding-left: 22px; margin: 0 auto;}
.m-find input{ width: 100%; padding: 0 10px; border:2px solid #9d886e; font-size: 16px; margin-left: -22px; height: 40px; line-height: 40px \9; box-shadow: inset 0 0px 3px 1px rgba(0,0,0,0.3);color:#434242; }
.m-find  .list { background-color: #fff; position: absolute; left: 0; right: 0; top: 40px; border:1px solid #ccc; z-index: 2; display: none;}
.m-find  .list li {cursor: pointer; padding: 10px; border-top:1px dashed #ccc;}
.m-find  .list li:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.m-find  .list li:first-child{ border-top: none; }

.m-find  .list li .img { float: left;margin-right: 10px; border:2px solid #34231c; background-color: #595b58; background-color: rgba(0,0,0,0.7); width: 40px; height: 40px;}
.m-find  .list li .img img{ display: block;margin: 0;}
.m-find  .list li .right{ overflow: hidden; }
.m-find  .list li .name{ font-size: 18px;color:#333; margin-bottom: 5px;}
.m-find  .list li .keyword{ font-size: 12px;color:#666; line-height: 1.4; }


.m-title{ padding: 20px 0; font-size: 16px; }
.m-title > span{ border-bottom: 2px solid #6e5545; padding-bottom: 3px; display: inline-block; }

.m-map {position: relative; margin-left: -20px;}
.m-map > li{ background-color: #E9EAC6; padding: 10px;margin-left: 20px;margin-bottom: 20px; display: inline-block; vertical-align:top; max-width: 300px; width: 70%;}
.m-map > li > .title{ text-align: center; padding: 10px;font-size: 16px;color:#333;font-weight: bold; }
.m-map > li > .foe{ background-color: #fff; padding: 10px; }
.m-map > li > .foe > li > .name{ font-size: 16px;color:#333; border-left:2px solid #6e5545; padding-left: 5px;}
.m-map > li > .foe > li > .amount {padding: 10px 0; }
.m-map > li > .foe > li > .amount > li{ padding: 5px 0; font-size: 14px;color:#666;}
.m-map > li > .foe > li > .amount > li:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.m-map > li > .foe > li > .amount > li .name{ float: left; }
.m-map > li > .foe > li > .amount > li .num{ float: left; }
.m-map > li > .foe > li > .amount > li .num:before{content: "*";}


.m-foe{}
.m-foe > li { margin-bottom: 20px; float: left; margin-right: 20px; width: 250px; height: 88px; border:2px solid #946e43; background-color: #cac1b1; outline: 2px solid #584b44; box-shadow: 0 0 1px 3px rgba(0,0,0,0.3),inset 0 0 2px 1px rgba(0,0,0,0.3);  -webkit-animation:FU_fadeInL .6s ease both;-moz-animation:FU_fadeInL .6s ease both;-ms-animation:FU_fadeInL .6s ease both;animation:FU_fadeInL .6s ease both}
.m-foe > li  .img {margin: 16px 10px auto 8px ;background-color: #595b58; background-color: rgba(0,0,0,0.7); border:4px solid #34231c; width: 54px; height: 54px;border-radius: 54px;float: left;}
.m-foe > li  .img img{ display: block; width: 100%;  height: 100%; border-radius: 100%; }
.m-foe > li  .right{overflow: hidden;  line-height: 1.2; margin-top: 16px; padding-right: 8px;}
.m-foe > li  .name{ font-size: 18px;color:#1b1a18;margin-bottom: 8px; font-weight: bold;}
.m-foe > li  .keyword{ font-size: 14px;color:#393733;line-height: 1.2;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
